.abc {
    position: relative;
}
div#body_frame {
    top: 50px;
    height: auto;
    bottom: 0;
    box-sizing: border-box;
}

.top-panel {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    font-size: 12px;
    line-height: normal;
    /* font-weight: 300; */
    font-weight: 400;
    letter-spacing: 1.68px;
    background-color: #322F40;
    color: #8FD6EE;
    text-transform: uppercase;
    transform: none;
    text-decoration: none;
    outline: 0;
    text-align: center;
    /* z-index: 999999; */
    z-index: 999;
}

.top-panel:hover, .top-panel:focus {
    text-decoration: none;
    background-color: #322F40;
    color: #8FD6EE;
    outline: 0;
}

.top-panel span {
    display: inline-block;
    vertical-align: middle;
}

.top-panel-icon {
    /* background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMy41IiBoZWlnaHQ9IjUiIHZpZXdCb3g9IjAgMCAyMy41IDUiPjxkZWZzPjxzdHlsZT4uYXtmaWxsOm5vbmU7c3Ryb2tlOiNmZmZmZmY7fS5ie2ZpbGw6I2ZmZmZmZjt9PC9zdHlsZT48L2RlZnM+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTI3MiAtMykiPjxsaW5lIGNsYXNzPSJhIiB4Mj0iMjAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDI3MiA1LjUpIi8+PHBhdGggY2xhc3M9ImIiIGQ9Ik0yLjUsMCw1LDRIMFoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDI5NS41IDMpIHJvdGF0ZSg5MCkiLz48L2c+PC9zdmc+); */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMy41IiBoZWlnaHQ9IjUiIHZpZXdCb3g9IjAgMCAyMy41IDUiPjxkZWZzPjxzdHlsZT4uYXtmaWxsOm5vbmU7c3Ryb2tlOiM4RkQ2RUU7fS5ie2ZpbGw6IzhGRDZFRTt9PC9zdHlsZT48L2RlZnM+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTI3MiAtMykiPjxsaW5lIGNsYXNzPSJhIiB4Mj0iMjAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDI3MiA1LjUpIi8+PHBhdGggY2xhc3M9ImIiIGQ9Ik0yLjUsMCw1LDRIMFoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDI5NS41IDMpIHJvdGF0ZSg5MCkiLz48L2c+PC9zdmc+);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    width: 24px;
    min-width: 24px;
    max-width: 24px;
    height: 5px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}


.afl-btn {
    display: block;
    position: absolute;
    width: 26em;
    max-width: 260px;
    /* height: 35px; */
    /* height: 3.86em; */
    top: 6.6em;
    left: 9.8em;
    z-index: 21;
    /* margin-top: 4em; */
    margin-top: 5.5em;
    border: 2px solid #fff;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    /* box-sizing: border-box; */
    line-height: 1.2;
    font-weight: 400;
    text-align: center;
    height: auto;
    padding: 0.35em 0em;
    color: #fff;
    background-color: transparent;
    text-decoration: none;
    outline: 0;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
.afl-btn:hover,.afl-btn:focus {
    color: #fff;
    background-color: transparent;
    text-decoration: none;
    outline: 0;
}
span.afl-btn__text {
    font-size: 1.4em;
    display: inline-block;
    vertical-align: middle;
    /* margin-bottom: 0.1em; */
    margin-right: 1.2em;
    margin-bottom: 0.04em;
    line-height: 1;
}
span.afl-btn__icon {
    display: inline-block;
    vertical-align: middle;
    min-width: 2.2em;
    width: 2.2em;
    height: 2.4em;
    background-image: url(/assets/i/online-arrow.svg);
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    margin-right: 0.9em;
}